@media (max-width:900px){
  .e0c4uqfhquc .ebd468l6nr80v{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dv54z2lh{justify-content:flex-start}
  .acac2utpd26vj,.mg88xq1qg9nc,.ipzzn8hh22wbnv,.jijmi574,.t764qgcnkijifwo{grid-template-columns:1fr!important}
  .z5t0e7fwrpm4r{display:block!important;transform:none!important}
  .n347jx02z6qb6 .ipzzn8hh22wbnv{grid-template-columns:1fr}
  .c79qi8p18dj8 h2{font-size:34px}
}
@media (max-width:560px){
  .ebd468l6nr80v{width:min(100% - 24px,1180px)}
  .acac2utpd26vj{padding:18px}
  .wnqlvkz6wq{padding:6px 7px;font-size:13px}
  .k35enzyd,.z5t0e7fwrpm4r,.kabkwmbtau,.egbb60p5yt2cziw,.hkg3hwha,.n5ezmpra8c1uz5{padding:16px}
}
